Bug 657374 - [abrt] exaile-0.3.2.0-2.fc14: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] exaile-0.3.2.0-2.fc14: Process /usr/bin/python was killed by signal 11...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7711f0ddb977c8cb281711d0f04...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-25 16:17 UTC by daniel.t.reynolds
Modified: 2011-03-28 19:33 UTC (History)
3 users (show)

Fixed In Version: exaile-0.3.2.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 19:33:28 UTC


Attachments (Terms of Use)
File: backtrace (49.74 KB, text/plain)
2010-11-25 16:17 UTC, daniel.t.reynolds
no flags Details

Description daniel.t.reynolds 2010-11-25 16:17:31 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
executable: /usr/bin/python
kernel: 2.6.35.6-48.fc14.x86_64
package: exaile-0.3.2.0-2.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290686430
uid: 17409

How to reproduce
-----
1. Start exaile and create a playlist of more than one song.
2. Play song to the end and let exaile proceed to next song, or skip to next song manually.
3. Exaile crashes on song change.

Comment 1 daniel.t.reynolds 2010-11-25 16:17:34 UTC
Created attachment 462935 [details]
File: backtrace

Comment 2 Pablo Ibarra Duprat 2010-12-25 21:47:52 UTC
Package: exaile-0.3.2.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Select more than 2 mp3 files
2.Add like media player in windows
3.Application crash


Comment
-----
With many songs, the application dead

Comment 3 Pablo Ibarra Duprat 2010-12-26 01:31:16 UTC
Package: exaile-0.3.2.0-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Select more than 2 mp3 files
2.Add like media player in windows
3.Application crash


Comment
-----
With many songs, the application dead

Comment 4 John F 2011-01-27 09:35:43 UTC
Package: exaile-0.3.2.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. listening to mp3s, skipped to a song of the same name.  Not sure if this is the trigger of the crash or not

Comment 5 Fedora Update System 2011-03-04 15:40:45 UTC
Package exaile-0.3.2.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-05 02:45:17 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14

Comment 7 Fedora Update System 2011-03-28 19:30:47 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.